table{
  width: 1200px;
  height: 500px;
}

table, th, td {
    border: 1px solid #3d80a9;
    border-collapse: 1px;
    border-spacing: 3px;
    background-color: lightskyblue;
}




.th1 {
    /* grid-column-start: 1;
    grid-column-end: 1,5; */
    
  }

  .th1{
    
    background-color: aqua;
    
    border: 10px solid darkcyan;
  }

  .th2{
    background-color: aqua;
    
    border: 10px solid darkcyan;
  }

  .th3{
    background-color: aqua;
    
    border: 10px solid darkcyan;
  }

  .th4{
    background-color: aqua;
    
    border: 10px solid darkcyan;
  }

  .th5{
    /* grid-area: 5; */
  }